"PROCESSES" = "PROCESY";
"CPU" = "CPU";
"Idle" = "Nečinnosť";
"Processes" = "Procesy";
"Time Sleeping" = "Neaktívna";
"User" = "Užívateľ";
"Powered Off" = "Vypnuté";
"Temperature" = "Teplotu";
"Memory" = "Pamäť";
"UPTIME" = "Doba prevádzky počítača";
"Threads" = "Vlákna";
"Time Awake" = "Aktívna";
"OTHER" = "Iné";
"Uptime" = "Doba Prevádzky Počítača";
"Powered On" = "Zapnuté";
"Frames Per Second" = "Počet snímok za sekundu";
"System" = "Systém";
"Processor" = "Procesor";


// Unlocalized strings



// Unlocalized strings

"CORES" = "CORES";
"LOAD AVERAGE" = "LOAD AVERAGE";
"Load Average" = "Load Average";
"CPU Frequency" = "CPU Frequency";
"CPU Temperature" = "CPU Temperature";
"Frequency" = "Frequency";
"Core Clock" = "Core Clock";
"Memory Clock" = "Memory Clock";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";


// Modified strings

